/* Font import */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format("woff2");
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format("woff2");
  unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format("woff2");
  unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format("woff2");
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format("woff2");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
  unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
  unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format("woff2");
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format("woff2");
  unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format("woff2");
  unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format("woff2");
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format("woff2");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format("woff2");
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format("woff2");
  unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format("woff2");
  unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format("woff2");
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format("woff2");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local("Open Sans Extrabold"), local("OpenSans-Extrabold"), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hq-j2U0lmluP9RWlSytm3ho.woff2) format("woff2");
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local("Open Sans Extrabold"), local("OpenSans-Extrabold"), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hpX5f-9o1vgP2EXwfjgl7AY.woff2) format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local("Open Sans Extrabold"), local("OpenSans-Extrabold"), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hhWV49_lSm1NYrwo-zkhivY.woff2) format("woff2");
  unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local("Open Sans Extrabold"), local("OpenSans-Extrabold"), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hqaRobkAwv3vxw3jMhVENGA.woff2) format("woff2");
  unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local("Open Sans Extrabold"), local("OpenSans-Extrabold"), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hv8zf_FOSsgRmwsS7Aa9k2w.woff2) format("woff2");
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local("Open Sans Extrabold"), local("OpenSans-Extrabold"), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hj0LW-43aMEzIO6XUTLjad8.woff2) format("woff2");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local("Open Sans Extrabold"), local("OpenSans-Extrabold"), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hugdm0LZdjqr5-oayXSOefg.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* stylesheets */
/*
 * Alert Ui - v1.0.0
 * Author: Gleisson Matos
 * https://github.com/gleissonmattos
 * MIT License (c) 2016 Gleisson Matos
 */
.alert-ui {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-family: "Open Sans", Helvetica, sans-serif;
    z-index: 99999999;
}

.alert-ui.show {
    display: block;
}

.alert-ui .altui-modal {
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(32, 34, 37, 0.8);
    overflow: auto;
    -webkit-animation-delay: 0s;
    -webkit-animation-duration: 0.2s;
    -webkit-animation-name: fadeIn;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
    -moz-animation-delay: 0s;
    -moz-animation-duration: 0.2s;
    -moz-animation-name: fadeIn;
    -moz-animation-iteration-count: 1;
    -moz-animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
    -o-animation-delay: 0s;
    -o-animation-duration: 0.2s;
    -o-animation-name: fadeIn;
    -o-animation-iteration-count: 1;
    -o-animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
    animation-delay: 0s;
    animation-duration: 0.2s;
    animation-name: fadeIn;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
}

.alert-ui .altui-dialog {
    top: 11em;
    position: relative;
    width: 100%;
    right: 12px;
    max-width: 960px;
    margin: 0 auto;
    border-radius: 3px;
    background-color: #fff;
    -webkit-animation-delay: 0s;
    -webkit-animation-duration: 0.3s;
    -webkit-animation-name: alertUiIn;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-delay: 0s;
    -moz-animation-duration: 0.3s;
    -moz-animation-name: alertUiIn;
    -moz-animation-iteration-count: 1;
    -moz-animation-fill-mode: forwards;
    -o-animation-delay: 0s;
    -o-animation-duration: 0.3s;
    -o-animation-name: alertUiIn;
    -o-animation-iteration-count: 1;
    -o-animation-fill-mode: forwards;
    animation-delay: 0s;
    animation-duration: 0.3s;
    animation-name: alertUiIn;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    -webkit-box-shadow: 0 19px 38px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 19px 38px rgba(0, 0, 0, 0.1);
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.1);
}

.avatar-sofia {
  position: absolute;
  top: -105px;

}

.alert-ui .altui-dialog:focus {
    outline: 0;
}

.alert-ui .altui-dialog .altui-cmd {
    position: absolute;
    right: 0;
}

.alert-ui .altui-dialog .altui-cmd .altui-close {
    margin: 0 0 0 5px;
    padding: .1rem .48rem;
    border: none;
    cursor: pointer;
    font-weight: 100;
    font-size: 1.4rem;
    background: 0 0;
    opacity: .7;
}

.alert-ui .altui-dialog .altui-cmd .altui-close:hover {
    opacity: 1;
}

.alert-ui .altui-dialog .altui-cmd .altui-close:focus {
    outline: none;
}

.alert-ui .altui-dialog .altui-header {
padding: 13px 2px 13px;
font-weight: 600;
font-size: 1.1rem;
color: #56595f;
min-height: 70px;
background: rgb(197,222,234);
background: -moz-linear-gradient(-45deg, rgba(197,222,234,1) 0%, rgba(138,187,215,1) 31%, rgba(6,109,171,1) 100%);
background: -webkit-linear-gradient(-45deg, rgba(197,222,234,1) 0%,rgba(138,187,215,1) 31%,rgba(6,109,171,1) 100%);
background: linear-gradient(135deg, rgba(197,222,234,1) 0%,rgba(138,187,215,1) 31%,rgba(6,109,171,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5deea', endColorstr='#066dab',GradientType=1 );
}

.alert-ui .altui-dialog .altui-body {
    padding: 8px 30px 8px;
    font-size: .816rem;
    color: #727782;
    overflow: auto;
    overflow-x: hidden;
}

.alert-ui .altui-dialog .altui-body .alt-input {
    width: 100%;
    height: 30px;
    margin-top: 10px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: solid 2px #dedede;
    outline: none;
    font-size: 16px;
    color: #3a3b3c;
}

.alert-ui .altui-dialog .altui-body .alt-input:focus {
    border-color: #6595ec;
}

.alert-ui .altui-dialog .alertui-loader {
    width: 35px;
    height: 30px;
    background: url(../img/alertui-load.svg) top 0 left 0 no-repeat;
    background-size: 90%;
}

.alert-ui .altui-dialog .alt-content-left, .alert-ui .altui-dialog .alt-content-body {
    display: table-cell;
    vertical-align: middle;
}

.alert-ui .altui-dialog .alt-content-left {
    padding-right: 25px;
}

.alert-ui .altui-dialog .altui-footer {
    padding: 12px 25px 12px 25px;
    text-align: right;
}

.alert-ui.alert-close .altui-modal {
    -webkit-animation-delay: 0s;
    -webkit-animation-duration: 0.3s;
    -webkit-animation-name: fadeOut;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
    -moz-animation-delay: 0s;
    -moz-animation-duration: 0.3s;
    -moz-animation-name: fadeOut;
    -moz-animation-iteration-count: 1;
    -moz-animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
    -o-animation-delay: 0s;
    -o-animation-duration: 0.3s;
    -o-animation-name: fadeOut;
    -o-animation-iteration-count: 1;
    -o-animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
    animation-delay: 0s;
    animation-duration: 0.3s;
    animation-name: fadeOut;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
}

.alert-ui.alert-close .altui-dialog {
    -webkit-animation-delay: 0s;
    -webkit-animation-duration: 0.3s;
    -webkit-animation-name: alertUiOut;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
    -moz-animation-delay: 0s;
    -moz-animation-duration: 0.3s;
    -moz-animation-name: alertUiOut;
    -moz-animation-iteration-count: 1;
    -moz-animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
    -o-animation-delay: 0s;
    -o-animation-duration: 0.3s;
    -o-animation-name: alertUiOut;
    -o-animation-iteration-count: 1;
    -o-animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
    animation-delay: 0s;
    animation-duration: 0.3s;
    animation-name: alertUiOut;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
}

.alert-ui .alt-btn {
    background: transparent;
    border: none;
    padding: .5rem 1rem;
    border-radius: 3px;
    margin: 0 0 0 8px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 700;
    font-size: .96rem;
    line-height: 1.25;
    outline: 0;
}

.alert-ui .alt-btn:hover, .alert-ui .alt-btn:focus {
    background: #ececec;
}

.alert-ui .alt-btn:active {
    background: #e8e8e8;
}

.alert-ui .alt-btn.alt-primary {
    color: #6595ec;
}

.alert-ui .alt-btn.alt-default {
    color: #6595ec;
}

.alert-ui-note {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99999999;
}

.alert-ui-note .altui-note {
    position: relative;
    width: 100%;
    bottom: 0;
    margin: 0 auto 0 auto;
    padding: 15px 20px;
    background: #5f70a0;
    font-family: "Open Sans", Helvetica, sans-serif;
    color: #fff;
    text-align: center;
    cursor: pointer;
    -webkit-animation-delay: 0s;
    -webkit-animation-duration: 0.4s;
    -webkit-animation-name: alertUiNote;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
    -moz-animation-delay: 0s;
    -moz-animation-duration: 0.4s;
    -moz-animation-name: alertUiNote;
    -moz-animation-iteration-count: 1;
    -moz-animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
    -o-animation-delay: 0s;
    -o-animation-duration: 0.4s;
    -o-animation-name: alertUiNote;
    -o-animation-iteration-count: 1;
    -o-animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
    animation-delay: 0s;
    animation-duration: 0.4s;
    animation-name: alertUiNote;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    /* this prevents the animation from restarting! */
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

.alert-ui-note .altui-note.note-default {
    background: #497dcc;
    color: #f4f7fb;
}

.alert-ui-note .altui-note.note-success {
    background: #40a462;
    color: #f4f7fb;
}

.alert-ui-note .altui-note.note-error {
    background: #da555f;
    color: #f4f7fb;
}

.alert-ui-note .altui-note:nth-child(1) ~ .altui-note {
    padding: 0 20px 0 20px;
    max-width: 100%;
    float: left;
}

.alert-ui-note .altui-note:nth-child(1) ~ .altui-note:hover {
    padding: 15px 20px;
}

.alert-ui-note .altui-note.note-close {
    -webkit-animation-delay: 0s;
    -webkit-animation-duration: 0.4s;
    -webkit-animation-name: alertNoteClose;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
      /* this prevents the animation from restarting! */
    -moz-animation-delay: 0s;
    -moz-animation-duration: 0.4s;
    -moz-animation-name: alertNoteClose;
    -moz-animation-iteration-count: 1;
    -moz-animation-fill-mode: forwards;
      /* this prevents the animation from restarting! */
    -o-animation-delay: 0s;
    -o-animation-duration: 0.4s;
    -o-animation-name: alertNoteClose;
    -o-animation-iteration-count: 1;
    -o-animation-fill-mode: forwards;
      /* this prevents the animation from restarting! */
    animation-delay: 0s;
    animation-duration: 0.4s;
    animation-name: alertNoteClose;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
      /* this prevents the animation from restarting! */
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-moz-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-o-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes alertUiNote {
    0% {
        -moz-transform: translate(0, 100%);
        -webkit-transform: translate(0, 100%);
        -o-transform: translate(0, 100%);
        -ms-transform: translate(0, 100%);
        transform: translate(0, 100%);
    }

    100% {
        -moz-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@-moz-keyframes alertUiNote {
    0% {
        -moz-transform: translate(0, 100%);
        -webkit-transform: translate(0, 100%);
        -o-transform: translate(0, 100%);
        -ms-transform: translate(0, 100%);
        transform: translate(0, 100%);
    }

    100% {
        -moz-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@-o-keyframes alertUiNote {
    0% {
        -moz-transform: translate(0, 100%);
        -webkit-transform: translate(0, 100%);
        -o-transform: translate(0, 100%);
        -ms-transform: translate(0, 100%);
        transform: translate(0, 100%);
    }

    100% {
        -moz-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@keyframes alertUiNote {
    0% {
        -moz-transform: translate(0, 100%);
        -webkit-transform: translate(0, 100%);
        -o-transform: translate(0, 100%);
        -ms-transform: translate(0, 100%);
        transform: translate(0, 100%);
    }

    100% {
        -moz-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@-webkit-keyframes alertNoteClose {
    0% {
        -moz-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    100% {
        -moz-transform: translate(0, 100%);
        -webkit-transform: translate(0, 100%);
        -o-transform: translate(0, 100%);
        -ms-transform: translate(0, 100%);
        transform: translate(0, 100%);
    }
}

@-moz-keyframes alertNoteClose {
    0% {
        -moz-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    100% {
        -moz-transform: translate(0, 100%);
        -webkit-transform: translate(0, 100%);
        -o-transform: translate(0, 100%);
        -ms-transform: translate(0, 100%);
        transform: translate(0, 100%);
    }
}

@-o-keyframes alertNoteClose {
    0% {
        -moz-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    100% {
        -moz-transform: translate(0, 100%);
        -webkit-transform: translate(0, 100%);
        -o-transform: translate(0, 100%);
        -ms-transform: translate(0, 100%);
        transform: translate(0, 100%);
    }
}

@keyframes alertNoteClose {
    0% {
        -moz-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }

    100% {
        -moz-transform: translate(0, 100%);
        -webkit-transform: translate(0, 100%);
        -o-transform: translate(0, 100%);
        -ms-transform: translate(0, 100%);
        transform: translate(0, 100%);
    }
}

@-webkit-keyframes alertUiIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.7);
        -o-transform: scale(0.7);
        transform: scale(0.7);
    }

    45% {
        -webkit-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
    }

    80% {
        -webkit-transform: scale(0.95);
        -o-transform: scale(0.95);
        transform: scale(0.95);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes alertUiIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.7);
        -o-transform: scale(0.7);
        transform: scale(0.7);
    }

    45% {
        -webkit-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
    }

    80% {
        -webkit-transform: scale(0.95);
        -o-transform: scale(0.95);
        transform: scale(0.95);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

@-o-keyframes alertUiIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.7);
        -o-transform: scale(0.7);
        transform: scale(0.7);
    }

    45% {
        -webkit-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
    }

    80% {
        -webkit-transform: scale(0.95);
        -o-transform: scale(0.95);
        transform: scale(0.95);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes alertUiIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.7);
        -o-transform: scale(0.7);
        transform: scale(0.7);
    }

    45% {
        -webkit-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
    }

    80% {
        -webkit-transform: scale(0.95);
        -o-transform: scale(0.95);
        transform: scale(0.95);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes alertUiOut {
    0% {
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    45% {
        opacity: 1;
        -webkit-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
    }

    80% {
        -webkit-transform: scale(0.7);
        -o-transform: scale(0.7);
        transform: scale(0.7);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(0.3);
        -o-transform: scale(0.3);
        transform: scale(0.3);
    }
}

@-moz-keyframes alertUiOut {
    0% {
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    45% {
        opacity: 1;
        -webkit-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
    }

    80% {
        -webkit-transform: scale(0.7);
        -o-transform: scale(0.7);
        transform: scale(0.7);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(0.3);
        -o-transform: scale(0.3);
        transform: scale(0.3);
    }
}

@-o-keyframes alertUiOut {
    0% {
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    45% {
        opacity: 1;
        -webkit-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
    }

    80% {
        -webkit-transform: scale(0.7);
        -o-transform: scale(0.7);
        transform: scale(0.7);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(0.3);
        -o-transform: scale(0.3);
        transform: scale(0.3);
    }
}

@keyframes alertUiOut {
    0% {
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    45% {
        opacity: 1;
        -webkit-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
    }

    80% {
        -webkit-transform: scale(0.7);
        -o-transform: scale(0.7);
        transform: scale(0.7);
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(0.3);
        -o-transform: scale(0.3);
        transform: scale(0.3);
    }
}

.tit-sofia {
left: 0;
position: relative;
color: #FFF;
font-size: 1.58rem;
top: 0;
padding-left: 14rem;
padding-right: 3rem;
}